Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000648KdenliveEffectspublic2009-02-02 14:062009-07-01 21:55
ReporterCapella 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000648: additional keyframes and better usability for audio effect volume
DescriptionThe controls for changing the volume of a clip are very tiny and hard to grab with the mouse. I would prefer to have an editbox to set the volume to the desired volume percentage (was like this in kdenlive 0.6, if I remember correctly). It would also be nice to have a possibility to define more points/keyframes in a clip for volume changes.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0003475)
administrator (administrator)
2009-06-26 00:51

It has always been possible to add new keyframes by double clicking where you want to add it. A keyframe editor has now been introduced and will be part of Kdenlive 0.7.5

- Issue History
Date Modified Username Field Change
2009-02-02 14:06 Capella New Issue
2009-02-02 14:06 Capella Build/Install Method => 3rd party package
2009-06-26 00:51 administrator Note Added: 0003475
2009-06-26 00:51 administrator Status new => resolved
2009-06-26 00:51 administrator Fixed in Version => Recent git
2009-06-26 00:51 administrator Resolution open => fixed
2009-06-26 00:51 administrator Assigned To => administrator
2009-06-26 21:07 administrator Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker